Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 09:55:05 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Not resolved </div>
<div>My girl is waiting her pants<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Feb 2021, at 12:43 PM, Adri Berkenbrock &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I don’t want return it <div>I even already waged the top part I want to receive the remaining part if it -the pajamas pants <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 11 Feb 2021, at 12:42 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Adri,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for ​contacting us.</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused to you.<br><br>We have created a return request to for same item our courier team will contact you within 3-5 business days for item collection. The tracking id for return is  RP0211210003001.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2083420